How to install libvisp-vision3.0 on Debian 9 (Stretch)